tika-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Fabian Lange (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (TIKA-1275) Upgrade Commons compress to 1.8.1
Date Wed, 14 May 2014 17:53:18 GMT

     [ https://issues.apache.org/jira/browse/TIKA-1275?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Fabian Lange updated TIKA-1275:
-------------------------------

    Description: 
Hi,
I am using Tika to detect content also from archives. But because the raw input stream is
a CipherInputStream I ran into https://issues.apache.org/jira/browse/COMPRESS-277
which compress kindly solved for me.
To be able to use Tika without patching my stack, I would like to see an upgrade of commons
compress to 1.8.1 as soon as it is out.
This may, or may not be in 1.6 timeframe.

Thanks!


  was:
Hi,
I am using Tika to detect content also from archives. But because the raw input stream is
a CipherInputStream I ran into https://issues.apache.org/jira/browse/COMPRESS-277
which compress kindly solved for me.
To be able to use Tika without patching my stack, I would like to see an upgrade of commons
compress to 1.9 as soon as it is out.
This may, or may not be in 1.6 timeframe.

Thanks!


        Summary: Upgrade Commons compress to 1.8.1  (was: Upgrade Commons compress (to 1.9))

Hi Nick,
compress 1.8.1 was released:
http://markmail.org/message/rkwsqhs76hwrhrrw

this contains the fixes to the compressed streams. I updated the ticket to reflect the 1.8.1
version number.
Would be nice to upgrade, so that the detection support works nicely for all archives.

Fabian

> Upgrade Commons compress to 1.8.1
> ---------------------------------
>
>                 Key: TIKA-1275
>                 URL: https://issues.apache.org/jira/browse/TIKA-1275
>             Project: Tika
>          Issue Type: Bug
>            Reporter: Fabian Lange
>
> Hi,
> I am using Tika to detect content also from archives. But because the raw input stream
is a CipherInputStream I ran into https://issues.apache.org/jira/browse/COMPRESS-277
> which compress kindly solved for me.
> To be able to use Tika without patching my stack, I would like to see an upgrade of commons
compress to 1.8.1 as soon as it is out.
> This may, or may not be in 1.6 timeframe.
> Thanks!



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message